.ds_box {
    background-color: #FFF;
	border-radius: 3px 3px 3px 3px;
	border: 1px dashed #666;
    position: absolute;
    z-index: 32767;
}

.ds_tbl {
    background-color: #FFF;
}

.ds_head {
    background-color: #fff;
    color: #9ec239;
    font-family: Arial;
    font-size: 13px;
    text-align: center;
    letter-spacing: 2px;
}

.ds_subhead {
    background-color: #9ec239;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    font-family: Arial;
    width: 32px;
}

.ds_cell {
    background-color: #EEE;
    color: #000;
    font-size: 13px;
    text-align: center;
    font-family: Aria;
    padding: 5px;
    cursor: pointer;
	border-radius: 5px 5px 5px 5px;
}

.ds_cell:hover {
    background-color: #9ec239;;
	color: #FFF;
} /* Ce code hover ne fonctionne pas pour IE */

#soldecp tr td{
    border:1px solid #FFF;
	border-radius: 3px 3px 3px 3px;
    text-align:center;
    color:#FFF;
}